
subtle - Feature #9

Grabs

10/22/2008 10:08 PM - Christoph Kappel

Status: Fixed Start date: 10/22/2008

Priority: High Due date:  

Assignee: Christoph Kappel % Done: 100%

Category: Feature Estimated time: 0.00 hour

Target version:    

Description

Add more grabs

History

#1 - 10/25/2008 11:34 AM - Christoph Kappel

- % Done changed from 0 to 10

#2 - 10/26/2008 12:57 AM - Christoph Kappel

- % Done changed from 10 to 30

#3 - 10/27/2008 12:23 AM - Christoph Kappel

- % Done changed from 30 to 50

#4 - 02/11/2009 12:07 PM - Christoph Kappel

- Status changed from Unconfirmed to Feedback

- Priority changed from Urgent to High

- % Done changed from 50 to 90

Every grab works, what is missing?

#5 - 05/15/2009 10:14 AM - Christoph Kappel

- Status changed from Feedback to Fixed

- % Done changed from 90 to 100
